php-imagick binary package in Ubuntu Disco amd64

 Imagick is a native php extension to create and modify images using the
 ImageMagick API.
 This extension requires ImageMagick version 6.2.4+ and PHP 5.1.3+.
 .
 IMPORTANT: Version 2.x API is not compatible with earlier versions.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-10-30 08:05:27 UTC Published Ubuntu Disco amd64 release universe php Optional 3.4.3~rc2-2ubuntu6
  • Published on 2018-10-30
  • Copied from ubuntu cosmic-proposed amd64 in Primary Archive for Ubuntu